Subject: New Reply Received - Conversation with ?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 00:01:27 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with ?  Ticket comment <div id="yMail_cursorElementTracker_1655769098476">If I knew home box is so poor in service and also covering their liar team i would never ever have placed any order with them. How can your company be with liars and not even recognizing the fact it was the driver who refused and went. You can clearly see there is door towards the main house door and he kept outside and left</div>
<div id="yMail_cursorElementTracker_1655769257585">I called him back and told him at least fix it inside the main door and leave but he knew he had made the mistake so he just run and made me fool by telling me to request for rearrange assembling as the company provides that. I trust blindly to home box but from now i won't and also will never shop again</div>
<div id="yMail_cursorElementTracker_1655769380629">Because of your driver</div>
<div id="yMail_cursorElementTracker_1655769400637">This item was on tabby</div>
<div id="yMail_cursorElementTracker_1655769412647">Stop my installments from there. </div>
<div id="yMail_cursorElementTracker_1655769431891">Just use some of your brain what should i do with that furniture?? Because of someone's faults I'm suffering past one week isn't that enough for someone's patience to be tested. <br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 21, 2022 at 3:49 AM, Omran Anwar</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0535095332"><div><div id="yiv0535095332">
<div id="yiv0535095332yMail_cursorElementTracker_1655768507097">
That's not my problem ask your driver than why he didn't fix it he told me to get the rearrange date from company. Your driver has the authority to not to fix and leave. Kindly than refund me back </div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768577367">The furniture is ruined because of him. I told him I'm not at home come in next delivery. But he did what he wanted because of his rak delivery </div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768632965">He is on fault and yet your company has the audacity to blame me for the issue and not taking any step towards the driver. What should I do with the furniture?? Because of him it was outside my house and its also got damaged </div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768750825">He knew that's why he did this so I can be blamed later on. I have asked him multiple times but he was on fault and he know that very well so does the company and keep rejecting the request </div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768915839">I have paid for it didn't get it for free that you're behaving like this. </div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768793332"><br></div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768633438"><br></div>
<div id="yiv0535095332yMail_cursorElementTracker_1655768595212">
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv0535095332yqt30125" class="yiv0535095332yqt1016543140"><div id="yiv0535095332yqt64285" class="yiv0535095332yqt9157764743">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv0535095332yahoo-quoted-begin">On Tuesday, June 21, 2022, 2:28 AM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv0535095332iosymail">
<div id="yiv0535095332"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omran, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that your request has been rejected as we have informed by our team that it was your request to let the item without fixing.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div>
<div><div class="yiv0535095332freshdesk_quote"></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div></div>
</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4506180